namespace DocuMed.Common.Models.Claims;
public static class ApplicationPermission
{
    public const string ManageUniversities = nameof(ManageUniversities);
    public const string ViewUniversities = nameof(ViewUniversities);

    public const string ManageCities = nameof(ManageCities);
    public const string ViewCities = nameof(ViewCities);
    public const string ManageMedicalHistories = nameof(ManageMedicalHistories);

    public const string ManageMedicalHistoryTemplates = nameof(ManageMedicalHistoryTemplates);
    public const string ManageUsers = nameof(ManageUsers);
    public const string ManageRoles = nameof(ManageRoles);
}
